import random

questions_first_round = {
"Холодное сладкое наслаждение в жаркое время года(еда)": "мороженое",
"Разговор между двумя людьми": "диалог",
"Неизменяемый список в Python": "кортеж",
"Список 33 букв в русском языке": "алфавит",
"Специалист по программированию и составлению программ": "программист"
}
questions_final_round = {
"Кто проделывает характерные дырки в сыре": "бактерии",
"Какие мероприятия проводятся 2 разав год в Антарктиде": "марафон",
"Наука, изучающая строение организма человек, его систем и органов": "анатомия",
"Неприкосновенность частной жизни, которая обеспечивается правом человека на защиту личной жизни": "приватность",
"Автомат, своими действиями производящий впечатление человеческой работы": "робот",
"Жвачное парнокопытное млекопитающее с ветвистыми рогами": "олень"
}


